
html {
	font-family: 'Zen Old Mincho', sans-serif;
	color: #CD8E8A;
}

body {
	background: url(./images/bg.jpg) top left no-repeat;
	background-size: cover;
}

img {
	max-width: 100%;
}

li {
	padding: 1em;
	text-align: center;
	list-style: none;
}

a {
	text-decoration: underline;
}
a:hover {
	opacity: 0.8;
}

.container {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 1em;
}

h1, h2, h3 {
	font-size: 1.15rem;
	font-weight: normal;
	text-align: center;
}

header .container {
	padding-top: 4em;
}

.nav h2 {
	margin-bottom: 2rem;
}

.nav ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1.5em;
}

.nav li {
	position: relative;
	width: 100%;
	background: #fff;
	box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.1);
	border-radius: 0.5em;
}

.nav li a {
	display: flex;
	width: 100%;
	height: 100%;
	padding-top: 1em;
	padding-bottom: 3em;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

.nav li .btn {
	display: block;
	position: absolute;
	bottom: 1em;
	left: 0;
	right: 0;
	width: 12em;
	height: 2.5em;
	margin: auto;
	font-size: 85%;
	background: #fff;
	color: #888;
	border: 1px solid #888;
	border-radius: 1.25em;
	line-height: calc(2.5em - 4px);
	text-decoration: none;
}

.nav li .btn:after {
	content: "→";
}

.company h2 a {
	color: #888;
}

footer {
	text-align: center;
}

@media screen and (max-width: 749px) {
	.nav ul {
		display: grid;
		grid-template-columns: 1fr;
	}
}